.delete-confirmation {
  /* position: relative; */
  /* max-height: 550px; */
  border: 1px solid #ffebcd;
  background-color: rgb(50, 50, 50);
  width: 90%;
  padding: 1.5rem;
  transform: translate(0, 0);
  opacity: 0;
  transition-property: transform, opacity;
  transition-duration: 750ms;
}

.delete-confirmation h1,
.delete-confirmation h2,
.delete-confirmation h3,
.delete-confirmation p {
  text-align: center;
}

.delete-confirmation-title {
  border: 1px solid orange;
}

.delete-confirmation-card {
  border: 1px solid greenyellow;
  /* height: 70%; */
}

#delete-confirmation-btns {
  border: 1px solid darkred;
  margin-top: 0;
}

#delete-confirmation-btns > button {
  /* height: 50px; */
}
